/*******************************************************************
File: usage.c
Date: 9-September-2020
Author: Peter Spindler
*********************************************************************/
#ifndef _USAGE_H_
#define _USAGE_H_

void Usage_Init( void );
void Usage_TaskSwitchedIn( void );
void Usage_TaskSwitchedOut( void );
uint8_t Usage_GetUsage( void );
uint32_t Usage_GetTicks( void );
void Usage_PrintStats( void );
#endif
